RubyGems Navigation menu

sup 0.18.0

Sup is a console-based email client for people with a lot of email. * GMail-like thread-centered archiving, tagging and muting * Handling mail from multiple mbox and Maildir sources * Blazing fast full-text search with a rich query language * Multiple accounts - pick the right one when sending mail * Ruby-programmable hooks * Automatically tracking recent contacts

Versions:

  1. 1.0 - July 12, 2020 (190 KB)
  2. 0.23 - July 10, 2020 (190 KB)
  3. 0.22.1 - June 18, 2015 (185 KB)
  4. 0.22.0 - June 16, 2015 (185 KB)
  5. 0.21.0 - February 12, 2015 (182 KB)
  6. 0.18.0 - May 19, 2014 (171 KB)
Show all versions (47 total)

Runtime Dependencies (10):

  • chronic ~> 0.9.1
  • highline >= 0
  • locale ~> 2.0
  • lockfile >= 0
  • mime-types ~> 1.0
  • ncursesw ~> 1.4.0
  • rmail-sup ~> 1.0.1
  • trollop >= 1.12
  • unicode ~> 0.4.4
  • xapian-ruby ~> 1.2.15
  • Development Dependencies (5):

  • bundler ~> 1.3
  • gpgme >= 2.0.2
  • minitest ~> 4.7
  • rake >= 0
  • rr ~> 1.0.5
  • Owners:

    Authors:

    • William Morgan, Gaute Hope, Hamish Downer, Matthieu Rakotojaona

    SHA 256 checksum:

    df8749278ac1b8bcf3d8b082c6eb1e5310f9701302e844c24bd73447a35f6af8

    Total downloads 392,178

    For this version 6,330

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-2

    Required Ruby Version: >= 1.9.3

    Links: